ScreenWidth                 _resX_
ScreenHeight                _resY_
ScreenRefreshRate           60
Widescreen                  1
BloomEnabled                0
DofEnabled                  0
ShadowsEnabled              0